*{
    font-family: var(--font-family);
}
.main-signin{
    /* position: relative; */
    height: 600px; 
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub-signin{
    width: 40%;
    /* position: absolute; */
    margin: auto;
    padding: 18px;
    /* top: 20%; */
    background: #FFFFFF;
    /* left: 30%; */
    border-radius: 4px;
    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 12%);
}

.main-signup{
     height: 680px; 
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-signup{
     width: 47%;
    /* position: absolute; */
    margin: auto;
    padding: 18px;
    /* top: 20%; */
    background: #FFFFFF;
    /* left: 30%; */
    border-radius: 4px;
    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 12%);
}

.form-contentsign{

    width: 90%;
    margin: auto;
}

.sign-heading h1{
    font-size: 28px;
    color: var(--heading-color);
    text-transform: capitalize;
    letter-spacing: 0.7px;
    font-weight: 500;
    text-align: center;
}

.sign-heading p{
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    color: var(--para-color);
}

.sign-heading p button{
    border: none;
    background: none;
    color: #0000EE;
    cursor: pointer;
}
.forgot-password a{

    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
}

.rem-frg-btn{
    display: flex;
    justify-content: space-between;
}

.remmember-me input[type="checkbox"]{
    height: 11px;
}

.remmember-me label{
    color: var(--para-color);
    font-size: 14px;
    letter-spacing: 0.7px;
    font-weight: 500;
    text-transform: capitalize;
    align-items: top;
}

.signsbm-btn button{
    font-size: 16px;
    color: var(--border-color);
    border: none;
    background-color: var(--heading-color);
    font-weight: 500;
    letter-spacing: 0.7px; 
    width: 100%;
    padding: 10px;
    cursor: pointer;
}
.signsbm-btn button:hover{
    background-color: var(--fade-background-color);
}

.fa-lock-open{
    padding: 0 14px;
    width: 40px;
}

.signin-form-section{
    width: 100%;
    /* margin: 15px 0; */
    border: 1px solid var(--second-border-color);
    border-radius: 4px;
    padding: 20px 0;
}

.signsbm-btn{
    margin: 10px 0;
}

.sign-heading{
    line-height: 28px;
}

.close-cros{
    font-size: 16px;
    color: var(--border-color);
    display: flex;
    justify-content: end;
    cursor: pointer;
    margin: 10px 0;

}

.close-cros:hover{
  color: #e53935;
}

.first-last-signup{
    display: flex;
    justify-content: space-between;
}
.name-sections{
    width: 48%;
}

@media(max-width:320px){
    .sub-signin{
        width: 100%;
    }
    .remmember-me label{
        font-size: 13px;
    }
    .forgot-password a{
        font-size: 12px;
    }
    .sign-heading p{
        font-size: 13px;
        letter-spacing: 0.2px;
    }
.sub-signup{
      width: 100%;
       }

       .first-last-signup{
        display: block;
       }
       .name-sections{
        width: 100%;
       }
}

@media(min-width:321px) and (max-width:768px){
    .sub-signin{
        width: 90%;
    }
       .sub-signup{
           width: 90%;
        }
        .first-last-signup{
        display: block;
       }
       .name-sections{
        width: 100%;
       }

}
@media(min-width:769px) and (max-width:1024px){
    .sub-signin{
        width: 50%;
    }
.sub-signup{
        width: 70%;
}
}